# ex:ts=8
# Ports collection makefile for:	alf
# Date created:			Sep 4, 2002
# Whom:				ijliao
#
# $FreeBSD: ports/devel/alf/Makefile,v 1.4 2003/02/20 17:06:38 knu Exp $
#

PORTNAME=	alf
PORTVERSION=	0.1
CATEGORIES=	devel python
MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
MASTER_SITE_SUBDIR=	largefiles

MAINTAINER=	ports@FreeBSD.org
COMMENT=	Abstract Large File

USE_PYTHON=	yes
USE_LIBTOOL=	yes

.include <bsd.port.mk>
